"use strict";

exports.__esModule = true;
exports.default = void 0;

var _reactDom = require("react-dom");

var _constants = require("./constants");

var PortalToRoot = function PortalToRoot(_ref) {
  var children = _ref.children;
  return typeof window === 'undefined' ? null : (0, _reactDom.createPortal)(children, document.getElementById(_constants.MODAL_ROOT));
};

var _default = PortalToRoot;
exports.default = _default;